View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
14525Feature requestsTheme editorpublic2021-03-07 21:55
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Summary14525: Move bFixNumAuto and bNumRealValue to Theme options
Description
// (javascript) Fix automatically the value entered in numeric question type : 1: remove all non numeric caracters; 0 : leave all caracters
$config['bFixNumAuto']             = 1;
// (javascript) Send real value entered when using Numeric question type in Expression Manager : 0 : {NUMERIC} with bad caracters send '', 1 : {NUMERIC} send all caracters entered
$config['bNumRealValue'] = 0;
Additional Information

Since it's javascript : easy to move to template option.

TagsNo tags attached.
Bug heat2

Users monitoring this issue

User List There are no users monitoring this issue.

Issue History

Date Modified Username Field Change
2019-02-13 19:21 DenisChenu New Issue
2019-02-28 18:16 DenisChenu Assigned To => DenisChenu
2019-02-28 18:16 DenisChenu Status new => resolved
2019-02-28 18:16 DenisChenu Resolution open => fixed
2019-02-28 18:16 DenisChenu Fixed in Version => 3.0
2019-02-28 18:16 DenisChenu Note Added: 50714
2021-03-07 21:55 c_schmitz Status resolved => closed